# BEGIN SourceDeps(oneline):
BuildRequires(pre): rpm-build-python
# END SourceDeps(oneline)
%define oldname python-isprelink
%{!?python_sitearch: %define python_sitearch %(%{__python} -c "from distutils.sysconfig import get_python_lib; print get_python_lib(1)")}

Name:           python-module-isprelink
Version:        0.1.2
Release:        alt1_13
Summary:        Python module to determine if a file has been prelinked

Group:          Development/Python
License:        GPLv2+
URL:            http://trac.mcs.anl.gov/projects/bcfg2
Source0:        ftp://ftp.mcs.anl.gov/pub/bcfg/isprelink-%{version}.tar.gz

BuildRequires:  python-devel
BuildRequires:  libelf-devel
Source44: import.info

%description
Python module to determine if a file has been prelinked.

%prep
%setup -q -n isprelink-%{version}

%build
CFLAGS="%{optflags}" %{__python} setup.py build

%install
%{__python} setup.py install -O1 --skip-build --root %{buildroot}
 
%files
%doc README
%{python_sitelibdir}/*

%changelog
* Thu Feb 21 2013 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_13
- update to new release by fcimport

* Sun Dec 30 2012 Igor Vlasenko <viy@altlinux.ru> 0.1.2-alt1_12
- initial fc import

